<template>
  <div ref="flameGraphContainer"></div>
</template>

<script>
// import FlameGraph from 'flamegraph';
export default {
  name: 'FlameGraphComponent',
  data(){},
  methods:{
    createFlameGraph(){
    }
  },
   mounted() {
    this.createFlameGraph();
  },
}
</script>

<style>

</style>